a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	
}
td {
	font-size: 12px;
	line-height: 18px;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#ff3300;
	font-variant: normal;
	letter-spacing: 0.5em;
	font-weight: bolder;
	}
.font7{
	font-size:7px;
	color: #000000;
}
.top {
	background-image: url(http://i3.17173.itc.cn/baf/images/jwt_11.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.left {
	background-image: url(http://i2.17173.itc.cn/baf/images/jwt_46.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body { 
background-color:#fde5f2; 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-repeat: repeat; 
}
